# Il manuale di &amarok;

Mike
Diehl

    madpenguin8@yahoo.com

La squadra di sviluppo di Amarok
Sviluppatori
Vincenzo
Reale

     smart2128@baslug.org

Traduzione dell'interfaccia grafica
Vincenzo
Reale

    smart2128@baslug.org

Traduzione della documentazione
Carlo Maria
Laorenza

     carlo@relazioninet.it

Traduzione dell'interfaccia grafica
Carlo Maria
Laorenza

    carlo@relazioninet.it

Traduzione della documentazione
2005
La squadra di sviluppo di Amarok
2006
The doKymotion Krew
&FDLNotice;
2006-02-20
2.1

&amarok; è un lettore multimediale per il K Desktop Environment.

KDE
multimedia
lettore
audio
ogg
mp3
wav
musica
suono
script

## Introduzione

Logo

&amarok;è un lettore audio per &kde; estremamente potente, ma allo stesso tempo sorprendentemente facile da usare.

Con &amarok; puoi semplicemente trascinare e rilasciare i file musicali nella playlist invece che cercarli in meni senza fine. Stai cercando quel brano particolare in una collezione enorme? Il navigatore della collezione di &amarok; con la sua barra di ricerca ti aiuterà a trovarla in una manciata di secondi.

Potrebbe sembrare che &amarok; abbia le stesse vecchie caratteristiche che si trovano in media in ogni lettore audio, ma non ci siamo fermati qui. Uno sguardo al navigatore per contesti e capirai perché &amarok; è un passo avanti agli altri. Il navigatore per contesti mostra tutte le informazioni relative alla traccia attuale - dalla copertina dell'album, all'altra musica dello stesso artista, agli artisti simili - un modo divertente ed educativo per conoscere la propria collezione!.

Hai già molte playlist diverse ma non riesci a decidere mai quale usare? Allora il navigatore della playlist fa al caso tuo. Non sai mai cosa ascoltare? La modalità dinamica di Amarok sceglierà la musica per te, e le playlist veloci ti permetteranno di balzare in punti specifici della tua collezione.

Amarok ha un eccezionale supporto per iPod di Apple, iRiver ifp ed una moltitudine di dispositivi USB generici. Offre inoltre il supporto a diversi motori audio che ti permettono di scegliere come ascoltare la tua musica. Queste ed altre caratteristiche fanno di Amarok il lettore audio più avanzato. &amarok; è compatto, sexy e geniale. Speriamo che il suo uso ti permetta realmente di "riscoprire la tua musica!"

&amarok-quick;

&amarok-config;

&amarok-using;

&amarok-advanced;

&amarok-faq;

## Ringraziamenti e licenza

Copyright programma 2003-2005 di Mark Kretschmann markey@web.de e del team di AmaroK.

### Il team di AmaroK

- Christian babe-magnet (attira-donne) Muehlhaeuser chris@chris.de

- Frederik ich bin kein Deustcher (non sono tedesco)! Holljen fh@ez.no

- Mark it's good, but it's not irssi (è buono ma non è irssi) Kretschmann markey@web.de

- Max Turtle-Power Howell max.howell@methylblue.com

- Mike purple is not girly! Diehl madpenguin8@yahoo.com

- Pierpaolo Spaghetti Coder Di Panfilopippo_dp@libero.it

- Roman and God said, let there be Mac Becker roman@formmorf.de

- Seb Surfin' down under Ruiz me@sebruiz.net

- Stanislav did someone say DCOP? Karchebny Stanislav.Karchebny@kdemail.net

### Contributi:

- Adam Pigg (analizzatori, patch) adam@piggz.fsnet.co.uk

- Adeodato Simo (patch) asp16@alu.ua.es

- Alexandre Oliveira (miglioramenti, risoluzione bug) aleprj@gmail.com

- Andreas Mair (supporto MySql) am_ml@linogate.com

- Andrew de Quincey (supporto Postgresql) adq_dvb@lidskialf.net

- Christie Harris (roKymoter) dangle.baby@gmail.com

- Dan Leinir Turthra Jensen (assistente del primo avvio) admin@removeleinir.dk

- Dan Meltzer (roKymoter) hydrogen@notyetimplemented.com

- Enrico Ros (analizzatori, re dell'openGL) eros.kde@email.it

- Florian 'da-flow' Egerer (icona applicazione di Amarok 'Blue Wolf') flo_for_never@gmx.at

- Gérard Dürrmeyer (icone ed immagini) gerard@randomtree.com

- Greg Meyer (aiuto favoloso con la valanga di errori della pre 1.2) greg@gkmweb.com

- Harald Sitter (roKymoter, traduzioni, correzione bug, screenshot) harald.sitter@kdemail.net

- Ian Monroe (patch, script template Ruby (eean) )ian@monroe.nu

- Jarkko Lehti (test) grue@iki.fi

- Jocke Andersson (roKymoter) ajocke@gmail.com

- Kenneth Wesley Wimer II (icone) kwwii@bootsplash.org

- Kenny Lemieux (webmaster di Amarok) swaft@pwsp.net

- Melchior Franz (nuova routine FFT, correzione bug) mfranz@kde.org

- Michael Pyne (codice di esplorazione K3B) michael.pyne@kdemail.net

- Nenad Grujicic (schermata iniziale per 1.1) mchitman@neobee.net

- Olivier Bédard (website hosting) paleo@pwsp.net

- Reigo Reinmets (supporto Wikipedia, patch) xatax@hot.ee

- Roland Gigler (motore MAS) michael.pyne@kdemail.net

- Sami Nieminen (supporto Audioscrobbler) sami.nieminen@iki.fi

- Scott Wheeler (TagLib) wheeler@kde.org

- Stefan Bogner (stuff Loadsa) bochi@online.ms

- Stefan Siegel (patch, correzione bug) kde@sdas.de

- Sven Krohlas (roKymoter) sven@asbest-online.de

- Whitehawk Stormchaser (test, patch) zerokode@gmx.net

Copyright documentazione 2005 di Mike Diehl madpenguin8@yahoo.com

&underFDL; &underGPL;

&amarok-req;

## Installazione

### Come ottenere &amarok;

&amarok; può essere scaricato dalla pagina principale di &amarok;

L'ultima versione sviluppata può essere presa dal deposito SVN di &kde;, modulo /trunk/extragear/multimedia/amarok/.

#### Come compilare &amarok;

Per compilare ed installare Amarok sul tuo sistema, digita quanto segue nella cartella base della distribuzione di Amarok:

`./configure --prefix=`kde-config --prefix`` `make` `su -c "make install"`

L'opzione --enable-final non è più supportata.

Poiché &amarok; utilizza autoconf e automake non dovresti incontrare problemi a compilarlo. In caso contrario, segnalali alle mailing list di &kde;.

#### Opzioni di configurazione

&amarok; è simile a molte altre applicazioni in quanto ha varie opzioni di compilazione che possono essere attivate o disattivate durante la configurazione. Questa è una lista delle opzioni configurabili.

Alcune opzioni di compilazione richiedono specifiche dipendenze. Guarda la sezione requisiti per ulteriori dettagli.

Opzione | Predefinito | Descrizione
--- | --- | ---
--enable-debug= | no | Abilita i simboli di debug. Scegli tra yes, no e full. Usa l'opzione full se vuoi aiutarci nello sviluppo di &amarok;.
--enable-mysql | Disabilitato | Abilita il supporto per il database MySql per &amarok;
--disable-amazon | Abilitato | Disabilita il supporto per lo scaricamento delle copertine da Amazon in &amarok;
--without-arts | Con | Disabilita il supporto aRts per &amarok;
--without-gstreamer | Con | Disabilita il supporto GStreamer per &amarok;
--with-helix | Con | Abilita il supporto del motore Helix per &amarok;
--without-xine | Con | Disabilita il supporto xine per &amarok;
--with-nmm | Senza | Abilita il supporto NMM per &amarok;
--with-mas | Senza | Abilita il supporto MAS per &amarok;
--without-opengl | Con | Disabilita il supporto OpenGL (analizzatore) per &amarok;
--without-included-sqlite | Con | Non usare i sorgenti inclusi sqlite (richiede sqlite per essere installato)

&documentation.index;